View Issue Details

IDProjectCategoryView StatusLast Update
0001056SOGo Integratorpublic2011-06-23 16:01
ReporterFabien Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
Product Version3.104 
Fixed in Version3.106 
Summary0001056: big subscription dialog for Windows 7
Description

Only on Windows 7, often the subscription dialog (for sharing addressbooks or agendas) is enormous and unusable.

TagsNo tags attached.

Relationships

has duplicate 0001326 closed subscribe window in integrator exceeds height of screen 

Activities

2010-12-16 08:26

 

big_subscription_dialog.png (Attachment missing)
Stefan Helms

Stefan Helms

2011-05-30 10:58

reporter   ~0002511

We experience the same problem using Thunderbird 3.1.9 with SOGo Integrator/Connector 3.105 and Lightning 1.0b2.105i.

Closing the window with [ESC] and trying again sometimes solves the problem (temporarily). This is really a BIG nuisance!

joolsr

joolsr

2011-06-14 13:29

reporter   ~0002573

I've seen this too, its makes Windows 7 users very unhappy as there is no way to use the huge dialog box that is presented. I've haven't seen it on any other os systems, only Windows 7

joolsr

joolsr

2011-06-14 13:30

reporter   ~0002574

It also presents a huge dialog box when trying to subcribe to a different calendar via lightning and connector buttons

ludovic

ludovic

2011-06-22 10:27

administrator   ~0002620

We generated new extensions with a fix for this (by changing the type of dialogs).

Can you test them?

http://inverse.ca/downloads/extensions/nightly/

joolsr

joolsr

2011-06-23 05:28

reporter   ~0002623

I've installed the newer alpha addons to an existing windows 7 install. Unfortunately (for whatever reason the add icons aren't coming up to show 'Add calendars', and I'm not getting any errors in the Error Console. Previously these icons appeared fine.

Also, I still get the huge dialog box when trying to share my calendar

Fabien

Fabien

2011-06-23 05:52

reporter   ~0002624

I've tested too, and no problems with icons, but the huge dialog box is always present.

wsourdeau

wsourdeau

2011-06-23 16:01

viewer   ~0002632

The fix will be available in the next nightly builds.

Issue History

Date Modified Username Field Change
2010-12-16 08:26 Fabien New Issue
2010-12-16 08:26 Fabien File Added: big_subscription_dialog.png
2011-05-30 10:58 Stefan Helms Note Added: 0002511
2011-05-30 16:01 francis Relationship added has duplicate 0001326
2011-06-14 13:29 joolsr Note Added: 0002573
2011-06-14 13:30 joolsr Note Added: 0002574
2011-06-22 10:27 ludovic Note Added: 0002620
2011-06-23 05:28 joolsr Note Added: 0002623
2011-06-23 05:52 Fabien Note Added: 0002624
2011-06-23 16:01 wsourdeau Note Added: 0002632
2011-06-23 16:01 wsourdeau Status new => resolved
2011-06-23 16:01 wsourdeau Fixed in Version => 3.106
2011-06-23 16:01 wsourdeau Resolution open => fixed
2011-06-23 16:01 wsourdeau Assigned To => wsourdeau